#background-video{
   position: fixed;
   margin: 0;
   padding: 0;
   z-index: -1;
   width: 100%;
   height: 100%;
}

video {
    position: relative;
    opacity: 0.3;
    height: 100%;
    margin: 0;
    padding: 0;
    left: 50%;
    transform: translate3d( -50%, 0, 0 );
}

html {
  height: 100%;
  padding: 0;
}

body {
  background-color: black;
  height: 100%;
  padding: 0;
  margin: 0;
}

.container {
  color: white;

  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  height: 100%;
}

#logo {
  max-width: 400px;
}
